A:link { text-decoration: none; color: #000066; }
A:visited { text-decoration: none; color: #000066; }
A:hover { text-decoration: none; }
.copy { font-family: sans-serif; text-decoration: none; color: #000000; font-weight: normal; font-size: 7pt;}
.body { font-family: sans-serif; color: #000000; font-weight: normal; font-size: 10pt;}
.body-small { font-family: sans-serif; color: #000000; font-weight: normal; font-size: 8pt;}
.heading { font-family: sans-serif; color: #666666; font-weight: bold; font-size: 26pt;}
.h1 { font-family: sans-serif; color: #666666; font-weight: bold; font-size: 12pt;}
.menu { font-family: sans-serif; font-size: 10pt; color: #000000; }
.menu:link { text-decoration: none; color: #000033; }
.menu:visited { text-decoration: none; color: #868AB7; }
.menu:hover { text-decoration: none; color: #000000; background-color: #CCCCFF; }
.submenu { font-family: sans-serif; font-size: 8pt; color: #000000; }
.submenu:link { text-decoration: none; color: #000033; }
.submenu:visited { text-decoration: none; color: #1F657A; }
.submenu:hover { text-decoration: none; color: #000000; background-color: #B3E0C6; }
